jQuery(document).ready(function($) {

  var owl = $('.slider-main .owl-carousel');

  owl.owlCarousel({
    items: 1,
    margin: 0,
    nav: false,
    autoplay: true,
    lazyLoad: true,
    autoplayTimeout: 5000,
    loop: true,
    dots: false,
    navText: [
      '<span class="dashicons dashicons-arrow-left-alt"></span>',
      '<span class="dashicons dashicons-arrow-right-alt"></span>'
    ]
  });

});
